.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._4{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._e{width:266.600316px;}
._5{width:292.040316px;}
._a{width:497.731716px;}
._b{width:518.891716px;}
._16{width:572.931716px;}
._12{width:574.011716px;}
._1c{width:607.451716px;}
._15{width:632.131716px;}
._1a{width:670.931716px;}
._14{width:687.891716px;}
._17{width:780.091716px;}
._d{width:784.251716px;}
._8{width:788.611716px;}
._f{width:793.571716px;}
._1b{width:795.651716px;}
._1d{width:825.771716px;}
._7{width:851.491716px;}
._11{width:863.531716px;}
._c{width:914.131716px;}
._3{width:917.731716px;}
._13{width:926.531716px;}
._19{width:935.691716px;}
._1e{width:942.451716px;}
._9{width:953.851716px;}
._18{width:1118.811716px;}
._10{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.ydf{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y50{bottom:67.200000px;}
.yd2{bottom:68.000000px;}
.y72{bottom:68.800000px;}
.ya7{bottom:69.600000px;}
.y71{bottom:74.102213px;}
.y29{bottom:75.200000px;}
.ydb{bottom:79.702213px;}
.y96{bottom:80.502213px;}
.ybb{bottom:81.302211px;}
.y28{bottom:82.102210px;}
.y97{bottom:82.400000px;}
.y4f{bottom:86.902213px;}
.y70{bottom:94.102211px;}
.yda{bottom:99.702213px;}
.yd1{bottom:101.302210px;}
.y3{bottom:103.200000px;}
.y95{bottom:113.302211px;}
.yba{bottom:114.102210px;}
.y27{bottom:114.902210px;}
.y4e{bottom:119.702211px;}
.y6f{bottom:126.902210px;}
.yd9{bottom:132.502211px;}
.yb9{bottom:134.102210px;}
.y26{bottom:134.902208px;}
.y94{bottom:146.102210px;}
.y6e{bottom:146.902210px;}
.y0{bottom:147.200000px;}
.y4d{bottom:152.502210px;}
.yd0{bottom:154.102208px;}
.ya6{bottom:159.702210px;}
.yb8{bottom:166.902208px;}
.y25{bottom:167.702206px;}
.y93{bottom:178.902210px;}
.y6d{bottom:179.702208px;}
.y4c{bottom:185.302210px;}
.ycf{bottom:186.902206px;}
.y24{bottom:187.702206px;}
.ya5{bottom:192.502208px;}
.yb7{bottom:199.702206px;}
.y92{bottom:211.702208px;}
.y6c{bottom:212.502206px;}
.y4b{bottom:218.102208px;}
.yce{bottom:219.702206px;}
.y23{bottom:220.502205px;}
.ya4{bottom:225.302206px;}
.yb6{bottom:232.502206px;}
.yd8{bottom:238.102206px;}
.ycd{bottom:239.702205px;}
.y91{bottom:244.502206px;}
.y6b{bottom:245.302206px;}
.y4a{bottom:250.902206px;}
.yb5{bottom:252.502205px;}
.y22{bottom:253.302203px;}
.ya3{bottom:258.102206px;}
.yd7{bottom:270.902206px;}
.ycc{bottom:272.502203px;}
.y21{bottom:273.302203px;}
.y90{bottom:277.302206px;}
.y6a{bottom:278.102205px;}
.y49{bottom:283.702206px;}
.yb4{bottom:285.302203px;}
.yd6{bottom:290.902205px;}
.y48{bottom:303.702205px;}
.ycb{bottom:305.302203px;}
.y20{bottom:306.102202px;}
.y8f{bottom:310.102205px;}
.y69{bottom:310.902203px;}
.yb3{bottom:318.102203px;}
.yd5{bottom:323.702203px;}
.y47{bottom:336.502203px;}
.yca{bottom:338.102202px;}
.y1f{bottom:338.902202px;}
.y8e{bottom:342.902203px;}
.y68{bottom:343.702203px;}
.yb2{bottom:350.902202px;}
.y46{bottom:356.502203px;}
.y1e{bottom:358.902200px;}
.ya2{bottom:363.702202px;}
.yc9{bottom:370.902202px;}
.y8d{bottom:375.702203px;}
.y67{bottom:376.502202px;}
.yb1{bottom:383.702202px;}
.y45{bottom:389.302202px;}
.y1d{bottom:391.702198px;}
.ya1{bottom:396.502202px;}
.yb0{bottom:403.702200px;}
.y8c{bottom:408.502202px;}
.y44{bottom:409.302202px;}
.ya0{bottom:416.502200px;}
.y1c{bottom:424.502198px;}
.yd4{bottom:429.302200px;}
.yaf{bottom:436.502198px;}
.y8b{bottom:441.302202px;}
.y43{bottom:442.102200px;}
.y9f{bottom:449.302198px;}
.y1b{bottom:457.302197px;}
.yae{bottom:469.302198px;}
.y8a{bottom:474.102200px;}
.y42{bottom:474.902198px;}
.y9e{bottom:482.102198px;}
.yc8{bottom:489.302197px;}
.y1a{bottom:490.102195px;}
.y89{bottom:494.102198px;}
.y66{bottom:494.902198px;}
.y9d{bottom:502.102197px;}
.y41{bottom:507.702198px;}
.yd3{bottom:514.902197px;}
.yc7{bottom:522.102195px;}
.y19{bottom:522.902195px;}
.y88{bottom:526.902198px;}
.y65{bottom:527.702197px;}
.y9c{bottom:534.902195px;}
.y40{bottom:540.502197px;}
.y87{bottom:546.902197px;}
.y64{bottom:547.702195px;}
.yc6{bottom:554.902195px;}
.y18{bottom:555.702194px;}
.y3f{bottom:560.502195px;}
.y9b{bottom:567.702195px;}
.y86{bottom:579.702195px;}
.y63{bottom:580.502195px;}
.yc5{bottom:587.702194px;}
.y17{bottom:588.502194px;}
.y3e{bottom:593.302195px;}
.y85{bottom:599.702195px;}
.y62{bottom:600.502194px;}
.yc4{bottom:620.502194px;}
.y16{bottom:621.302192px;}
.y3d{bottom:626.102194px;}
.y84{bottom:632.502194px;}
.y61{bottom:633.302194px;}
.y83{bottom:652.502194px;}
.yc3{bottom:653.302192px;}
.y15{bottom:654.102190px;}
.y3c{bottom:658.902194px;}
.y60{bottom:666.102192px;}
.y82{bottom:685.302192px;}
.yc2{bottom:686.102190px;}
.y14{bottom:686.902190px;}
.y3b{bottom:691.702192px;}
.y5f{bottom:698.902190px;}
.y81{bottom:705.302190px;}
.yad{bottom:718.902190px;}
.y13{bottom:719.702189px;}
.y3a{bottom:724.502190px;}
.y5e{bottom:731.702190px;}
.y80{bottom:738.102190px;}
.yc1{bottom:738.902189px;}
.y39{bottom:744.502190px;}
.y5d{bottom:751.702189px;}
.y12{bottom:752.502187px;}
.y7f{bottom:770.902189px;}
.yc0{bottom:771.702187px;}
.y38{bottom:777.302189px;}
.y5c{bottom:784.502187px;}
.y11{bottom:785.302187px;}
.y7e{bottom:790.902187px;}
.ybf{bottom:804.502187px;}
.y37{bottom:810.102187px;}
.y5b{bottom:817.302187px;}
.y10{bottom:818.102186px;}
.y7d{bottom:823.702187px;}
.yac{bottom:837.302186px;}
.y36{bottom:842.902187px;}
.y5a{bottom:850.102186px;}
.yf{bottom:850.902186px;}
.y7c{bottom:856.502186px;}
.y35{bottom:862.902186px;}
.yab{bottom:870.102186px;}
.y59{bottom:882.902186px;}
.ye{bottom:883.702184px;}
.y7b{bottom:889.302186px;}
.ybe{bottom:890.102184px;}
.y34{bottom:895.702186px;}
.yaa{bottom:902.902184px;}
.y58{bottom:915.702184px;}
.yd{bottom:916.502182px;}
.y7a{bottom:922.102184px;}
.ybd{bottom:922.902182px;}
.y33{bottom:928.502184px;}
.y57{bottom:935.702182px;}
.y9a{bottom:948.502182px;}
.yc{bottom:949.302182px;}
.y79{bottom:954.902182px;}
.ybc{bottom:955.702182px;}
.y32{bottom:961.302182px;}
.y56{bottom:968.502182px;}
.y78{bottom:974.902182px;}
.y99{bottom:981.302182px;}
.yb{bottom:982.102181px;}
.ya9{bottom:988.502181px;}
.y31{bottom:994.102182px;}
.y55{bottom:1001.302181px;}
.y77{bottom:1007.702181px;}
.ya{bottom:1014.902179px;}
.ya8{bottom:1021.302179px;}
.y30{bottom:1026.902181px;}
.y76{bottom:1027.702179px;}
.y54{bottom:1034.102179px;}
.y2f{bottom:1046.902179px;}
.y9{bottom:1047.702179px;}
.y53{bottom:1054.102179px;}
.y75{bottom:1060.502179px;}
.y98{bottom:1066.902179px;}
.y2e{bottom:1079.702179px;}
.y8{bottom:1080.502178px;}
.y52{bottom:1086.902178px;}
.y74{bottom:1093.302178px;}
.y2d{bottom:1099.702178px;}
.ydc{bottom:1100.800000px;}
.yde{bottom:1112.502178px;}
.y7{bottom:1113.302176px;}
.y51{bottom:1119.702176px;}
.y73{bottom:1126.102176px;}
.y2c{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2b{bottom:1152.502176px;}
.ydd{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2a{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.he{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.hd{height:205.600000px;}
.h1{height:1159.200000px;}
.h4{height:1203.200000px;}
.ha{height:1224.000000px;}
.h7{height:1231.200000px;}
.hb{height:1236.800000px;}
.h9{height:1237.600000px;}
.hc{height:1238.400000px;}
.h8{height:1239.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x9{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x6{left:800.262702px;}
.x7{left:804.246702px;}
.x5{left:814.886702px;}
.x8{left:819.382702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._4{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._e{width:222.166930pt;}
._5{width:243.366930pt;}
._a{width:414.776430pt;}
._b{width:432.409763pt;}
._16{width:477.443097pt;}
._12{width:478.343097pt;}
._1c{width:506.209763pt;}
._15{width:526.776430pt;}
._1a{width:559.109763pt;}
._14{width:573.243097pt;}
._17{width:650.076430pt;}
._d{width:653.543097pt;}
._8{width:657.176430pt;}
._f{width:661.309763pt;}
._1b{width:663.043097pt;}
._1d{width:688.143097pt;}
._7{width:709.576430pt;}
._11{width:719.609763pt;}
._c{width:761.776430pt;}
._3{width:764.776430pt;}
._13{width:772.109763pt;}
._19{width:779.743097pt;}
._1e{width:785.376430pt;}
._9{width:794.876430pt;}
._18{width:932.343097pt;}
._10{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.ydf{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y50{bottom:56.000000pt;}
.yd2{bottom:56.666667pt;}
.y72{bottom:57.333333pt;}
.ya7{bottom:58.000000pt;}
.y71{bottom:61.751844pt;}
.y29{bottom:62.666667pt;}
.ydb{bottom:66.418511pt;}
.y96{bottom:67.085177pt;}
.ybb{bottom:67.751843pt;}
.y28{bottom:68.418508pt;}
.y97{bottom:68.666667pt;}
.y4f{bottom:72.418511pt;}
.y70{bottom:78.418509pt;}
.yda{bottom:83.085177pt;}
.yd1{bottom:84.418508pt;}
.y3{bottom:86.000000pt;}
.y95{bottom:94.418509pt;}
.yba{bottom:95.085175pt;}
.y27{bottom:95.751841pt;}
.y4e{bottom:99.751843pt;}
.y6f{bottom:105.751841pt;}
.yd9{bottom:110.418509pt;}
.yb9{bottom:111.751841pt;}
.y26{bottom:112.418507pt;}
.y94{bottom:121.751841pt;}
.y6e{bottom:122.418508pt;}
.y0{bottom:122.666667pt;}
.y4d{bottom:127.085175pt;}
.yd0{bottom:128.418507pt;}
.ya6{bottom:133.085175pt;}
.yb8{bottom:139.085173pt;}
.y25{bottom:139.751839pt;}
.y93{bottom:149.085175pt;}
.y6d{bottom:149.751840pt;}
.y4c{bottom:154.418508pt;}
.ycf{bottom:155.751839pt;}
.y24{bottom:156.418505pt;}
.ya5{bottom:160.418507pt;}
.yb7{bottom:166.418505pt;}
.y92{bottom:176.418507pt;}
.y6c{bottom:177.085172pt;}
.y4b{bottom:181.751840pt;}
.yce{bottom:183.085172pt;}
.y23{bottom:183.751837pt;}
.ya4{bottom:187.751839pt;}
.yb6{bottom:193.751839pt;}
.yd8{bottom:198.418505pt;}
.ycd{bottom:199.751837pt;}
.y91{bottom:203.751839pt;}
.y6b{bottom:204.418505pt;}
.y4a{bottom:209.085172pt;}
.yb5{bottom:210.418504pt;}
.y22{bottom:211.085169pt;}
.ya3{bottom:215.085172pt;}
.yd7{bottom:225.751839pt;}
.ycc{bottom:227.085169pt;}
.y21{bottom:227.751836pt;}
.y90{bottom:231.085172pt;}
.y6a{bottom:231.751837pt;}
.y49{bottom:236.418505pt;}
.yb4{bottom:237.751836pt;}
.yd6{bottom:242.418504pt;}
.y48{bottom:253.085171pt;}
.ycb{bottom:254.418503pt;}
.y20{bottom:255.085168pt;}
.y8f{bottom:258.418504pt;}
.y69{bottom:259.085169pt;}
.yb3{bottom:265.085169pt;}
.yd5{bottom:269.751836pt;}
.y47{bottom:280.418503pt;}
.yca{bottom:281.751835pt;}
.y1f{bottom:282.418501pt;}
.y8e{bottom:285.751836pt;}
.y68{bottom:286.418503pt;}
.yb2{bottom:292.418501pt;}
.y46{bottom:297.085169pt;}
.y1e{bottom:299.085167pt;}
.ya2{bottom:303.085168pt;}
.yc9{bottom:309.085168pt;}
.y8d{bottom:313.085169pt;}
.y67{bottom:313.751835pt;}
.yb1{bottom:319.751835pt;}
.y45{bottom:324.418501pt;}
.y1d{bottom:326.418499pt;}
.ya1{bottom:330.418501pt;}
.yb0{bottom:336.418500pt;}
.y8c{bottom:340.418501pt;}
.y44{bottom:341.085168pt;}
.ya0{bottom:347.085167pt;}
.y1c{bottom:353.751832pt;}
.yd4{bottom:357.751833pt;}
.yaf{bottom:363.751832pt;}
.y8b{bottom:367.751835pt;}
.y43{bottom:368.418500pt;}
.y9f{bottom:374.418499pt;}
.y1b{bottom:381.085164pt;}
.yae{bottom:391.085165pt;}
.y8a{bottom:395.085167pt;}
.y42{bottom:395.751832pt;}
.y9e{bottom:401.751832pt;}
.yc8{bottom:407.751831pt;}
.y1a{bottom:408.418496pt;}
.y89{bottom:411.751832pt;}
.y66{bottom:412.418499pt;}
.y9d{bottom:418.418497pt;}
.y41{bottom:423.085165pt;}
.yd3{bottom:429.085164pt;}
.yc7{bottom:435.085163pt;}
.y19{bottom:435.751829pt;}
.y88{bottom:439.085165pt;}
.y65{bottom:439.751831pt;}
.y9c{bottom:445.751829pt;}
.y40{bottom:450.418497pt;}
.y87{bottom:455.751831pt;}
.y64{bottom:456.418496pt;}
.yc6{bottom:462.418496pt;}
.y18{bottom:463.085161pt;}
.y3f{bottom:467.085163pt;}
.y9b{bottom:473.085163pt;}
.y86{bottom:483.085163pt;}
.y63{bottom:483.751829pt;}
.yc5{bottom:489.751828pt;}
.y17{bottom:490.418495pt;}
.y3e{bottom:494.418496pt;}
.y85{bottom:499.751829pt;}
.y62{bottom:500.418495pt;}
.yc4{bottom:517.085161pt;}
.y16{bottom:517.751827pt;}
.y3d{bottom:521.751828pt;}
.y84{bottom:527.085161pt;}
.y61{bottom:527.751828pt;}
.y83{bottom:543.751828pt;}
.yc3{bottom:544.418493pt;}
.y15{bottom:545.085159pt;}
.y3c{bottom:549.085161pt;}
.y60{bottom:555.085160pt;}
.y82{bottom:571.085160pt;}
.yc2{bottom:571.751825pt;}
.y14{bottom:572.418492pt;}
.y3b{bottom:576.418493pt;}
.y5f{bottom:582.418492pt;}
.y81{bottom:587.751825pt;}
.yad{bottom:599.085159pt;}
.y13{bottom:599.751824pt;}
.y3a{bottom:603.751825pt;}
.y5e{bottom:609.751825pt;}
.y80{bottom:615.085159pt;}
.yc1{bottom:615.751824pt;}
.y39{bottom:620.418492pt;}
.y5d{bottom:626.418491pt;}
.y12{bottom:627.085156pt;}
.y7f{bottom:642.418491pt;}
.yc0{bottom:643.085156pt;}
.y38{bottom:647.751824pt;}
.y5c{bottom:653.751823pt;}
.y11{bottom:654.418489pt;}
.y7e{bottom:659.085156pt;}
.ybf{bottom:670.418489pt;}
.y37{bottom:675.085156pt;}
.y5b{bottom:681.085156pt;}
.y10{bottom:681.751821pt;}
.y7d{bottom:686.418489pt;}
.yac{bottom:697.751821pt;}
.y36{bottom:702.418489pt;}
.y5a{bottom:708.418488pt;}
.yf{bottom:709.085155pt;}
.y7c{bottom:713.751821pt;}
.y35{bottom:719.085155pt;}
.yab{bottom:725.085155pt;}
.y59{bottom:735.751821pt;}
.ye{bottom:736.418487pt;}
.y7b{bottom:741.085155pt;}
.ybe{bottom:741.751820pt;}
.y34{bottom:746.418488pt;}
.yaa{bottom:752.418487pt;}
.y58{bottom:763.085153pt;}
.yd{bottom:763.751819pt;}
.y7a{bottom:768.418487pt;}
.ybd{bottom:769.085152pt;}
.y33{bottom:773.751820pt;}
.y57{bottom:779.751819pt;}
.y9a{bottom:790.418485pt;}
.yc{bottom:791.085152pt;}
.y79{bottom:795.751819pt;}
.ybc{bottom:796.418485pt;}
.y32{bottom:801.085152pt;}
.y56{bottom:807.085152pt;}
.y78{bottom:812.418485pt;}
.y99{bottom:817.751819pt;}
.yb{bottom:818.418484pt;}
.ya9{bottom:823.751817pt;}
.y31{bottom:828.418485pt;}
.y55{bottom:834.418484pt;}
.y77{bottom:839.751817pt;}
.ya{bottom:845.751816pt;}
.ya8{bottom:851.085149pt;}
.y30{bottom:855.751817pt;}
.y76{bottom:856.418483pt;}
.y54{bottom:861.751816pt;}
.y2f{bottom:872.418483pt;}
.y9{bottom:873.085149pt;}
.y53{bottom:878.418483pt;}
.y75{bottom:883.751816pt;}
.y98{bottom:889.085149pt;}
.y2e{bottom:899.751816pt;}
.y8{bottom:900.418481pt;}
.y52{bottom:905.751815pt;}
.y74{bottom:911.085148pt;}
.y2d{bottom:916.418481pt;}
.ydc{bottom:917.333333pt;}
.yde{bottom:927.085148pt;}
.y7{bottom:927.751813pt;}
.y51{bottom:933.085147pt;}
.y73{bottom:938.418480pt;}
.y2c{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2b{bottom:960.418480pt;}
.ydd{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2a{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.he{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.hd{height:171.333333pt;}
.h1{height:966.000000pt;}
.h4{height:1002.666667pt;}
.ha{height:1020.000000pt;}
.h7{height:1026.000000pt;}
.hb{height:1030.666667pt;}
.h9{height:1031.333333pt;}
.hc{height:1032.000000pt;}
.h8{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x9{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x6{left:666.885585pt;}
.x7{left:670.205585pt;}
.x5{left:679.072252pt;}
.x8{left:682.818919pt;}
}
